      body {
        font-family: monospace;
      }

      #site-title {
        text-align: center;
        font-variant: small-caps;
        opacity: 0.5;
      }

      input,
      textarea {
        padding: 10px;
        border-radius: 10px;
        border: 1px solid #000;
        margin-bottom: 10px;
        width: 100%;
      }


      #wrapper,
      form,
      #buttons,
      #search-tracks {
        max-width: 600px;
        margin: 0 auto;
      }

      .tags {
        margin-top: 20px;
      }

      .tags:after {
        content: "";
        display: table;
        clear: both;
      }

      .tag {
        background-color: #778beb;
        color: #fff;
        padding: 5px;
        margin-right: 5px;
        margin-bottom: 5px;
        border-radius: 5px;
        float: left;
      }

      .track,
      #track-submit,
      #resource-submit {
        background-color: #dfe6e9;
        margin: 5px;
        border-radius: 10px;
        margin: 20px;
        box-shadow: 2px 2px 1px 0 #000;
      }

      .track {
        padding: 30px;
      }

      .title {
        margin-top: 0;
      }

      .link {
        text-decoration: none;
        border-bottom: 1px solid #778beb;
        color: #778beb;
      }

      #track-form, #search-tracks {
        margin: 0 auto;
      }

      input,
      button {
        font-family: inherit;
        display: block;
      }

      .add {
        display: inline;
        font-weight: bold;
        background-color: #000;
        color: #fff;
        border: 0;
        border-radius: 10px;
        padding: 10px;
      }

      .hidden {
        display: none;
      }

      .selected {
        background-color: #fff;
        color: #000;
        border: 1px solid #000;
      }

      #buttons {
        text-align: center;
        margin-bottom: 10px;
      }

      #track-submit,
      #resource-submit {
        border: 0;
        padding: 10px;
      }